org.gjt.sp.jedit.bsh.classpath

## Interface BshClassPath.MappingFeedback

Enclosing class:
  BshClassPath

    public static interface BshClassPath.MappingFeedback

### Method Summary

Methods
`void` `classMapping(java.lang.String msg)` Provide feedback on the progress of mapping the classpath
`void` `endClassMapping()`
`void` `errorWhileMapping(java.lang.String msg)`
`void` `startClassMapping()`

### Method Detail

#### startClassMapping

    void startClassMapping()

#### classMapping

    void classMapping(java.lang.String msg)

Provide feedback on the progress of mapping the classpath

#### errorWhileMapping

    void errorWhileMapping(java.lang.String msg)

#### endClassMapping

    void endClassMapping()